@media only screen and (max-width: 768px) {
  /* For tablets: */
  .favorites-lists {
    display: none;
  }

  .responsive-lists {
    display: block;
  }
}

@media only screen and (min-width: 768px) {
  /* For tablets: */


	.pagination-admin {
		
		font-size: 18px;
		padding: 5px;
		
	}
	.pagination-admin li{
		
		position: relative;
		display: block;
		padding: .5rem .75rem;
		margin-left: -1px;
		line-height: 1.25;
		color: #007bff;
		background-color: #fff;
		border: 1px solid #dee2e6;	
	}
	.pagination-admin a{
		
		text-decoration: none;
		#font-weight: bolder;
	}

	
}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}	